main, h1{ padding: 1em;
          color: #fa5936;
}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 20px;
  box-shadow: 5px 5px gray;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  box-shadow: 5px 5px gray;
  padding: 1em;
  background-color: gainsboro;
  list-style-type: none;
}

footer{
  border: thin solid black;
  color: #fa5936;
}

li{
  list-style-type: none;
}